<?php

	$mainLayoutContent = "report-content/inputDateQSl.php";
	//include("layout/mainLayout.php");
	if($_SESSION["Status"] = "ADMIN"){include("layout/mainLayout.php");}
		else{include("layout/mainLayoutOther.php");}

?>